﻿html {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	font-size: 12px;
	background-color: #fff;
	border-top: solid 0px #000;
	
	color: #333;
	/*font-size: .85em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;*/
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}


a {
	color: #333;
	outline: none;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: underline;
}

	a:link, a:visited,
	a:active, a:hover {
		color: #333;
		text-decoration:underline;
	}

	a:hover {
		background-color: #c7d1d6;    
		text-decoration: underline;    
	}

header, footer, hgroup,
nav, section {
	display: block;
}

mark {
	background-color: #005197;
	padding-left: 5px;
	padding-right: 5px;
}

.float-left {
	float: left;
}

.float-menu{
	
}

.float-right {
	float: right;
}

.clear-fix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}


/* main layout
----------------------------------------------------------*/
.content-wrapper {
	margin: 0 auto;
	max-width: 960px;
	
	vertical-align:top;
}

#body {
	background-color: #fff;
	clear: both;
	padding-bottom: 15px;
}

	.main-content {
		/*background: url("../Images/accent.png") no-repeat;*/
		padding-left: 10px;
		padding-right:10px;
		padding-top: 30px;
	}

	.featured + .main-content {
		/*background: url("../Images/heroAccent.png") no-repeat;*/
	}

header .content-wrapper {
	padding-top:20px; 
	height:auto;
}

footer {
	clear: both;
	background-color: #fff;
	font-size: .8em;
	height: 50px;
}


/* site title
----------------------------------------------------------*/
.site-title {
	color: #3e5667;
	/*font-family: Rockwell, Consolas, "Courier New", Courier, monospace;*/
	font-size: 2.3em;
	margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
	background: none;
	color: #333;
	outline: none;
	text-decoration: none;
}

/* multiple language*/
#google_translate_element ,
/* login
----------------------------------------------------------*/
#login {
	display: block;
	font-size: .85em;
	margin: 0 0 10px;
	text-align: right;
}

	#login a {
		background-color: #d3dce0;
		margin-left: 10px;
		margin-right: 3px;
		padding: 2px 3px;
		font-family:"Open Sans";
		text-decoration: none;
	}

	#login a.username {
		background: none;
		margin: 0;
		padding: 0;
		text-decoration: underline;
	}

	#login ul {
		margin: 0;
	}

	#login li {
		display: inline;
		list-style: none;
	}


/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
	background-color: #fff;
}

	.featured .content-wrapper {
		background-color: #7ac0da;
		background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
		background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		color: #3e5667;
		padding: 20px 40px 30px 40px;
	}

		.featured hgroup.title h1, .featured hgroup.title h2 {
			color: #fff;
		}

		.featured p {
			font-size: 1.1em;
		}

/* page titles */


/* login page */
#loginForm {
	border-right: solid 2px #c8c8c8;
	float: left;
	width: 55%;
}

	#loginForm .validation-error {
		display: block;
		margin-left: 15px;
	}

	#loginForm .validation-summary-errors ul {
		margin: 0;
		padding: 0;
	}

	#loginForm .validation-summary-errors li {
		display: inline;
		list-style: none;
		margin: 0;
	}

	#loginForm input {
		width: 300px;
	}

	#loginForm input[type="checkbox"],
	#loginForm input[type="submit"],
	#loginForm input[type="button"],
	#loginForm button {
		width: auto;
	}


#logoutForm {
	display: inline;
}



fieldset
{
	width: 100%;
	padding: 0.5em;
	border:none;
	font: 80%/1 sans-serif;
	color: #000;
	
}
fieldset legend {
		display: none;
	}

	fieldset ol {
		font-family:"Open Sans";
		padding: 1;
		list-style: none;
	}

		fieldset ol li {
			padding-bottom: 5px;
		}


label {
	 font-family:"Open Sans";
		font-size: 12px;
	display:block;
	font-weight: 600;
	
}

label.checkbox {
	display: inline;
}

input, textarea {
	border: 1px solid #e2e2e2;
	background: #fff;
	color: #333;
	font-size: 1.2em;
	margin: 2px 0 6px 0;
	padding: 5px;
	width: 300px;
}

select{
	width:300px;
}
textarea {
	font-family: inherit;
	width: 500px;
}

/* styles for validation helpers */
.field-validation-error {
	color: #e80c4d;
	font-weight: bold;
}

.field-validation-valid {
	display: none;
}

input.input-validation-error {
	border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-errors {
	color: #e80c4d;
	font-weight: bold;
	font-size: 1.1em;
}

.validation-summary-valid {
	display: none;
}


th {
	font-size: 1.2em;
	text-align: left;
	border: none 0px;
	padding-left: 0;
}

	th a {
		display: block;
		position: relative;
	}

	th a:link, th a:visited, th a:active, th a:hover {
		color: #333;
		font-weight: 600;
		text-decoration: none;
		padding: 0;
	}

	th a:hover {
		color: #000;
	}

	th.asc a, th.desc a {
		margin-right: .75em;
	}

	th.asc a:after, th.desc a:after {
		display: block;
		position: absolute;
		right: 0em;
		top: 0;
		font-size: 0.75em;
	}

	th.asc a:after {
		content: '▲';
	}

	th.desc a:after {
		content: '▼';
	}

td {
	padding: 0.25em 2em 0.25em 0em;
	border: 0 none;
}

tr.pager td {
	padding: 0 0.25em 0 0;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {

	/* header
	----------------------------------------------------------*/
	header .float-left,
	header .float-right {
		float: none;
	}


	/* logo */
	header .site-title {
		margin: 10px;
		text-align: center;
	}

	/* login */
	#login {
		font-size: .85em;
		margin: 0 0 12px;
		text-align: center;
	}

		#login ul {
			margin: 5px 0;
			padding: 0;
		}

		#login li {
			display: inline;
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#login a {
			background: none;
			color: #999;
			font-weight: 600;
			margin: 2px;
			padding: 0;
		}

		#login a:hover {
			color: #333;
		}

	/* menu */
	nav {
		margin-bottom: 5px;
	}

	ul#menu {
		margin: 0;
		padding: 0;
		text-align: center;
	}

		ul#menu li {
			margin: 0;
			padding: 0;
		}


	/* main layout
	----------------------------------------------------------*/
	.main-content,
	.featured + .main-content {
		background-position: 10px 0;
	}

	.content-wrapper {
		padding-right: 10px;
		padding-left: 10px;
	}

	.featured .content-wrapper {
		padding: 10px;
	}

	/* page content */
	article, aside {
		float: none;
		width: 100%;
	}

	/* ordered list */
	ol.round {
		list-style-type: none;
		padding-left: 0;
	}

		ol.round li {
			padding-left: 10px;
			margin: 25px 0;
		}

			ol.round li.zero,
			ol.round li.one,
			ol.round li.two,
			ol.round li.three,
			ol.round li.four,
			ol.round li.five,
			ol.round li.six,
			ol.round li.seven,
			ol.round li.eight,
			ol.round li.nine {
				background: none;
			}

	 /* features */
	 section.feature {
		float: none;
		padding: 10px;
		width: auto;
	 }

		section.feature img {
			color: #999;
			content: attr(alt);
			font-size: 1.5em;
			font-weight: 600;
		}

	

	/* footer
	----------------------------------------------------------*/
	footer .float-left,
	footer .float-right {
		float: none;
	}

	footer {
		text-align: center;
		height: auto;
		padding: 10px 0;
	}

		footer p {
			margin: 0;
		}
}




.txt {
	width:50px;
}

.QueryTable textarea {
	width: 90%;
}


.kotable td {
	padding: 5px;
	border: solid 1px #e8eef4;
}

.kotable th {
	padding: 6px 5px;
	text-align: left;
	background-color: #b4c8e4;
	border: solid 1px #e8eef4;
}
.kotable {
	border: solid 1px #e8eef4;
	border-collapse: collapse;
}


a:link{
  /*font-family:arial, monospace;*/
  text-decoration: none;
  color: teal;
}

a:visited{
  color:black;
  text-decoration:underline;
}

.divBack {
	position:absolute;
	right:30px;
	width:auto;
	font-size:medium;
	
}

.divRight{
	
	left:30px;
	width:auto;
	font-size:medium;
	background-color:#a6dbed;
}

.editor-label
{
	/*display: inline-block;*/
}

.editor-multi-select{
	display: inline-block;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
		  box-sizing: border-box;
}

/*CCBU Design*/
.table-title {
	background-color: #999999;
	text-indent: 3px;
}

.bodyfont {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	line-height: 18px;
	color: #333333;}

.headerLogo{
	background-color:#005197;
}

.bodybg{
	background-color: #e8eef4;
}

.loginPosition { 
	position:relative; 
	top: -300px;
	left: 200px;
}

.copyRightSetting {
	font-family:"Open Sans";
	font-size: small;
	color: rgba(0, 81, 151, 100);
	font-size:11px;
}


#Login_conor {
    background: #fff url(../Images/qct_login_conor.png) no-repeat right bottom;
    background-position: 90% 100%;
}